using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace JtkPcClientWpf {
    /// <summary>
    /// LoginWindow.xaml에 대한 상호 작용 논리
    /// </summary>
    public partial class LoginWindow : Window {
        public readonly LoginManager LoginManager = Application.Current.Resources["loginManager"] as LoginManager;

        public void OpenReviewDialog(string userId) {
            var reviewWindow = new ReviewWindow(userId);
            reviewWindow.ShowDialog();
            if (reviewWindow.DialogResult == true) {
                new AlertWindow("감사합니다!", "귀하의 평가는 더 나은 서비스 제공에 도움이 될 것입니다.").ShowDialog();
            }
        }
    }
}
